<table cellspacing="0" cellpadding="2" style="width: 50%;">
	<colgroup>
		<col width="35%"/>
		<col width="65%"/>
	</colgroup>
	<thead>
		<tr>
			<th colspan="2">
			<?php if (is_array($stats['date'])): ?>
				<?=_('Erfassungszeitraum')?>: <?=$stats['date']['start']?> <?=_('bis')?> <?=$stats['date']['end']?>
			<?php else: ?>
				<?=_('Erfassungsdatum')?>: <?=$stats['date']?>
			<?php endif; ?>
			</th>
		</tr>
	</thead>
	<tbody style="text-align: right; vertical-align: top;" class="steelgroup3">
		<tr>
			<td><?=_('Besucher')?> / <?=_('Kopfzahl')?>:</td>
			<td class="steelgraulight">
				<?=number_format($stats['visits'], 0, ',', '.')?> /
				<?=number_format($stats['headcount'], 0, ',', '.')?>
			</td>
		</tr>
		<tr>
			<td><?=_('Studenten')?>:</td>
			<td class="steelgraulight">
				<?=number_format($stats['permissions']['student'], 0, ',', '.')?> /
				<?=number_format($stats['permissions']['student_headcount'], 0, ',', '.')?>
			</td>
		</tr>
		<tr>
			<td><?=_('Dozenten')?>:</td>
			<td class="steelgraulight">
				<?=number_format($stats['permissions']['teacher'], 0, ',', '.')?> /
				<?=number_format($stats['permissions']['teacher_headcount'], 0, ',', '.')?>
			</td>
		</tr>
		<tr>
			<td><?=_('Admins')?>:</td>
			<td class="steelgraulight">
				<?=number_format($stats['permissions']['admin'], 0, ',', '.')?> /
				<?=number_format($stats['permissions']['admin_headcount'], 0, ',', '.')?>
			</td>
		</tr>
		<tr>
			<td><?=_('Unbekannt')?>:</td>
			<td class="steelgraulight">
				<?=number_format($stats['permissions']['unknown'], 0, ',', '.')?> /
				<?=number_format($stats['permissions']['unknown_headcount'], 0, ',', '.')?>
			</td>
		</tr>
		<tr>
			<td><?=_('Seitenaufrufe')?>:</td>
			<td class="steel1">
				<?=number_format($stats['hits'], 0, ',', '.')?><br/>
				&Oslash; <?=number_format($stats['avg_hits'], 2, ',', '.')?>
			</td>
		</tr>
		<tr>
			<td><?=_('Javascript')?> <?=_('aktiviert')?>:</td>
			<td class="steelgraulight"><?=round($stats['javascript_percentage'], 2)?>%</td>
		</tr>
		<tr>
			<td><?=_('Bildschirmgren')?>:</td>
			<td class="steel1">
			<?php if (empty($stats['screen_sizes'])): ?>
				- <?=_('keine Daten')?> -
			<?php else: ?>
				<ol>
				<?php foreach ($stats['screen_sizes'] as $index=>$screen_size): ?>
					<li>
						<?=$screen_size['width']?>x<?=$screen_size['height']?> (<?=round($screen_size['percentage'], 2)?>%)
					</li>
				<?php endforeach; ?>
				</ol>
			<?php endif; ?>
			</td>
		</tr>
		<tr>
			<td><?=_('Browser')?>:</td>
			<td class="steelgraulight">
			<?php if (empty($stats['user_agents'])): ?>
				- <?=_('keine Daten')?> -
			<?php else: ?>
				<ol id="agent_statistics">
				<?php foreach ($stats['user_agents'] as $user_agent): ?>
					<li>
						<img src="<?=$icon_path?>icon_browser_<?=strtolower($user_agent['name'])?>.gif" alt="" style="vertical-align: middle;"/> <a href="<?=$link?><?=$user_agent['name']?>" class="version_link"><?=$user_agent['name']?></a>
						(<?=round($user_agent['quantity']*100/$stats['visits'], 2)?>%)
						<ul class="version_stats" style="<?=(!empty($_REQUEST['agent']) and $_REQUEST['agent']==$user_agent['name'])?'':'display: none; '?>padding-bottom: 0px;">
						<?php foreach ($user_agent['versions'] as $version=>$quantity): ?>
							<li><?=$version?> (<?=round($quantity*100/$stats['visits'], 2)?>%)</li>
						<?php endforeach; ?>
						</ul>
					</li>
				<?php endforeach; ?>
				</ol>
			<?php endif; ?>
			</td>
		</tr>
		<tr>
			<td><?=_('Plattformen')?>:</td>
			<td class="steel1">
			<?php if (empty($stats['os'])): ?>
				- <?=_('keine Daten')?> -
			<?php else: ?>
				<ol>
				<?php foreach ($stats['os'] as $os): ?>
					<li>
						<?=$os['name']?> (<?=round($os['quantity']*100/$stats['visits'], 2)?>%)
					</li>
				<?php endforeach; ?>
				</ol>
			<?php endif; ?>
			</td>
		</tr>
	</tbody>
</table>